<p>login-form works!</p>
<button (click)="handleLogin()">Login</button>
<h4>{{currentUser.firstname}} {{currentUser.lastname}}</h4>
<p>{{currentUser.email}}</p>
<img [src]="currentUser.profilePicUrl" alt="pic">